[
    {
        "Name": "BP_Mission_NPC_APE_Researcher1",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/NPCs/BP_Mission_NPC_APE_Researcher1.BP_Mission_NPC_APE_Researcher1_C",
        "Category": "World/Items/WorldObjects/Missions/NPCs"
    }
]